div#headWrap_hu, div#headWrap_noleftmenu, #topAdWrap,
div#footWrap,
div#sendLinkPart,
div#shareWrap, div#footerAdWrap, div#leltarWrap, div.adminfo, div.facebookWidget,
#commentWrap, #menubar_wrap, .confFormWrap, .gtooltd, div.printInvisible, 
/* design 13 */
#topMenuWrap, #szallasPicBox, #topBigButtonWrap, #col3TplLeftCol, #col3TplRightCol, .b2Shadow, .fb-like, .g-plusone, #plusone, #shareLikePartWrap, div.cikkkep img.nagyito, .nmw,
/* design 19 */
#d19TplRightCol, #activeUsers
{
    display: none;
}
div#mainHelpWrap {
    background: transparent none;
}
/* tartalmi elemek */
div#currentLabelsWrap, div#navbar, #printHide
{
    display: none;
}
table td.cell, table td.cell2, table td.headerRow, table td.colheader {
    border: 1px solid #aaaaaa;
}
/* *************************** */
body  { 
	font-size: 14pt;
    line-height: 18pt;
}	  
h1  { 
	font-size: 24pt;
    line-height: 30pt;
}	  
h2  { 
	font-size: 18pt;
    line-height: 22pt;
}	  
h3  { 
	font-size: 16pt;
    line-height: 20pt;
}	  
#route {
    width: auto;
    height: 2500px;
    height: auto;
    overflow: auto;
}
#col3TplMiddleCol {/* firefox prints only first page otherwise */
    display: block;
}
div.cikkLead1 {
	font-size: 16pt;
    line-height: 20pt;
}
div#contentBelowLead, div#dateandauthor {
	font-size: 14pt;
    line-height: 18pt;
}
